<div class="field mobile required">
    <label for="mobile_number" class="label">
        <span>
            <?php echo __('Mobile'); ?>
        </span>
    </label>
    <div class="control">
        <input type="number" name="mobile_number" autocomplete="mobile_number" id="mobile_number" value="" title="<?php echo __('Mobile'); ?>" class="input-text" data-validate="{required:true,'validate-number:true','validate-length':true, 'min_text_length':'10'}">
    </div>
</div>